
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url("fonts/Open_Sans/OpenSans-VariableFont.ttf") format('truetype');
  }
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url("fonts/Roboto/Roboto-Medium.ttf") format('truetype');
  }
  *{
        padding: 0px;
        margin: 0px;
        box-sizing: border-box;
     
    }
    menu li {
        font-family: 'Roboto',  'Roboto', Helvetica ;
    }
#control-height {
    height: 100vh;
    width: 0;
    position: absolute;
}
html, body {margin: 0; height: 100%; width: 100%; position: relative;  overflow-y: auto;   scroll-behavior: smooth; }
header{   
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 89px;
    place-content: space-between;
    overflow: hidden;
    font-family: 'Roboto',  'Roboto', Helvetica ;
}
.posaps{
    position: absolute;
}
#menuIco{
    display: none;
}
.logo{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    max-width: 401px;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 7px;
}
.logo img{
   width: 89px;
   height: 80px;
}
.logo h1{
    white-space: nowrap;

    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 131.19%;
    /* identical to box height, or 21px */
    letter-spacing: 0.13em;
    color: rgba(0, 50, 80, 1);
    
}
.ohidden{
    overflow:hidden;
}
.h100m127{
    position: relative;
    height: calc(100vh - 127px);
}
.transition{
    transition:2s;
}
header nav{
    display: flex;
    flex-direction: row;
    justify-content: flex-end ;
    align-items: center;
    flex: auto;
}
header nav ul{
    margin-right: 10%;
}
header nav ul li{
    flex: auto;
    display: inline-block;
    max-width: 300px;

    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 131.19%;
    letter-spacing: 0.13em;
    color: #007AC4;
    padding: 0px 15px;

    cursor: pointer;
}
nav a{
    color:#003250;
}
menu{  
    position: relative;  
    display: flex;
    flex-direction: column;
    width: 100%;
    transition: .5s;
     background: #06070C;
     align-items: center;
     justify-content: center;
     padding: 0 3%;
  
}
.menuSelect{
    color: rgba(0, 122, 196, 1);
}
.h49{
    height: 49px; 
}
.h199{
    height: 199px;
}
.h120{
    height: 120px;
}
.pad10t{
    padding-top: 60px;
    padding-bottom:unset;
    justify-content: center !important;
}

.padB100{
    padding-bottom: 100px;
}
menu ul{
    top: -15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;

    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 131.19%;
    letter-spacing: 0.13em;
    color: #F7F7F7;
    position: relative;
    padding-left: 27px;
    width: 100%;
    /* overflow: hidden; */
    /* overflow-x: auto; */
}
menu ul li{
    flex: auto;
    display: inline-block;
    cursor: pointer;
    padding-right: 10px;
}
menu h5{
    position: absolute;
    left: 4.5%;
    top: 16px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    line-height: 131.19%;
    /* identical to box height, or 17px */

    letter-spacing: 0.13em;

    color: #F7F7F7;
}
menu img{
    height: 10%;
    position: relative;
    margin-top: 37px;
    cursor: pointer;
    margin-bottom: 5px;
}
menu a{
    color: white;
    white-space: nowrap;
    padding-right: 30px;
}

a{
    text-decoration: unset;

}

.hidden{
    display: none !important;
}
.fcenter{
    display: flex;
    align-items: center;
    justify-content: center;
}
.ftop{
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.fbottom{
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.fright{
    display: flex;
    align-items: center;
    justify-content: start;
}
.flright{
    display: flex;
    align-items: center;
    justify-content: end;
}


h2{
    padding: 15px;
    text-align: center;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 131.19%;
    letter-spacing: 0.13em;

    color: #007AC4;

}
article{
    overflow-y: auto;
}
#pageText{
    overflow-x: hidden;
    scroll-behavior: smooth;
}
/* .pageBlock {
    padding:0 0 150px 0px;
    margin:0 0 150px 0px;
} */
/* .pageBlock {
    overflow: hidden;
} */
.page{
    /* background: bisque; */
    /* height: calc(100vh  - 272px);
    overflow-y: auto;
    overflow-x: hidden;
    scroll-behavior: smooth; */
}
.pages .text {
    /* height: 100vh;
    min-height: 67vh; */
    /* min-block-size: calc(100vh - 288px);   calc(100vh - 288px);*/
    display: flex   ;
    align-self: stretch;
    padding: 0 0 0 30px;
    /* margin-bottom: 150px; */
    /* padding-bottom: 100px; */
}
.pages .text2 {
    /* min-height: calc(100vh - 288px);
    padding-bottom: 30px; */
    /* background: #6F869B; */
    /* margin: 150px 0px; */
    display: flex;
    padding: 0 0 0 30px;
    /* padding: 0 30px 100px 30px; */
}

.imgs{
    position: absolute;
    min-height: calc(100vh  - 288px);
    padding: 0 30px;
    overflow: hidden;
}
.page h3{    
    padding: 35px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 131.19%;
    /* or 39px */

    text-align: center;
    letter-spacing: 0.13em;

    color: #007AC4;
}
.page h4{
    padding-bottom: 15px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 131.19%;
    /* or 26px */

    letter-spacing: 0.09em;

    color: rgba(0, 0, 0, 0.8);

}

.pageBlock{
    min-height: calc(100vh - 300px) ;
}
.page h5{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 131.19%;
    /* or 26px */
    
    letter-spacing: 0.09em;
    
    color: #007AC4;
}
 span{
    color: #007AC4;
    /* padding: 0px 3px; */
}
.page p{
    padding-bottom: 30px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 131.19%;
    letter-spacing: 0.09em;
    padding-right: 100px;
    padding-left: 100px;
    color: rgba(0, 0, 0, 0.8);

}
.page ul{
    display: flex;
    flex-direction: column;
    padding-bottom: 50px;
    padding-right: 100px;
    padding-left: 100px;
}
ul li::marker {
   
    color:  #007AC4;
}
.page ul li{
  
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 131.19%;
    /* or 26px */
    text-align: justify;
    letter-spacing: 0.09em;

    color: rgba(0, 0, 0, 0.8);
}

.pages {
    height: calc(100vh - 210px);
    flex-wrap: wrap;
    overflow: hidden;
    overflow-y: auto;
}
.pages .pageimgs{
    margin: 6px 8px 27px 0px;
    /* width: 100%; */
}
.imgs1 img{
    width: 22.5%;
}
.imgs2 img{
    /* width: 33%; */
    height: 600px;
}

/* .page2i1{
    width: 33%;
}
.page2i2{
    position: relative;
    /* top: 54px !important; 
    width: 33%;
}
.page2i3{
    position: relative;
    /* top: 113px !important; 
    width: 33%; 
    /* margin-bottom: 30px; 
} */

.rows{
    display: flex;
    flex-direction: row;
    position: relative;
}
.cols{
    display: flex;
    flex-direction: column;
    position: relative;
}
.fauto{
    flex: auto;
}
.fcontent{
    flex: content;
}
.f1{
    flex: 1;
}
.g15{
    gap: 15px;
}
.g25{
    gap: 25px;
}
.i0auto{
    margin: 0 auto;
}
.iL170{
    padding-left: unset;
    margin-left: 170px;
}
.iL150{
    padding-left: unset;
    margin-left: 150px;
}
.iL191{
    padding-left: unset;
    margin-left: 191px;
}
.iR191{
    padding-left: unset;
    margin-right: 191px;
}
.iL191n{

    margin-left: 191px;
}
.iR15{

    margin-left: 15px;
}
.iR20{

    margin-left: 20px;
}
.iR191n{

    margin-right: 191px;
}
.iB150{
    margin-bottom: 100px;
}
.iB10{
    margin-bottom: 10px;
}
.iB20{
    margin-bottom: 20px;
}
.iB100{
    margin-bottom: 100px;
}
.text110{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 110%;
    line-height: 131.19%;
    text-align: justify;
    letter-spacing: 0.09em;
    /* text-transform: uppercase; */
    color: rgba(0, 0, 0, 0.8);
}
.textstart{
    text-align: start !important;
}
.textright{
    text-align: end !important;
}
.textcenter{
    text-align: center !important;
}
.tright{
    text-align: end !important;
}
.bluebutton{
    padding: 19px 119px ;
    background: #F7F7F7;
    border: 1px solid #007AC4;

    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 131.19%;
    letter-spacing: 0.09em;

    color: #007AC4;

}
.bluebutton:hover {
    background: #6F869B;
    color: #ffffff;
}
.greybutton:hover >.connector {right: 0px; left: 490px;}

.greybutton:hover{background: #003250;}
.greybutton{
    padding: 19px 119px ;
    background: #6F869B;
    border: 1px solid #007AC4;
    margin-top: 15px;
    margin-bottom: 19px;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 131.19%;
    letter-spacing: 0.09em;
    position: relative;
    color: #ffffff;
    display: flex;
    justify-content: center;
 
}   
.click{
    cursor: pointer;
}

.scrollY{
    overflow-y: auto;
}
.h100{
    height: 100%;
}
.h235{
    height: 235px;
}
.connector{
    position: absolute;
    bottom: 17px;
    left: 127%;
    transition: .5s;
    z-index: 1000;
}

.scrollhidden{
    overflow: hidden;
    min-height: 84px;
}
.overflowhidden150{
    overflow: hidden;
    height: 150px;
    overflow-y: auto;
}


.pointer{
    cursor: pointer;
}

.textgrey{
    color: rgba(0, 0, 0, 0.5) !important;
}
.text10{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 131.19%;
    /* or 13px */

    text-align: justify;
    letter-spacing: -0.02em;

color: rgba(0, 0, 0, 0.4);
}
.text12{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 131.19%;
    /* identical to box height, or 16px */

    text-align: justify;
    letter-spacing: -0.02em;

    color: rgba(0, 0, 0, 0.5);
}
.text12g{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 131.19%;
    padding-left: 5px;

    text-align: justify;
    letter-spacing: -0.02em;

    color: rgba(0, 0, 0, 0.5);
}
.text11b{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 131.19%;
    /* or 14px */
    
    text-align: center;
    letter-spacing: 0.09em;
    text-transform: uppercase;
    
    color: #007AC4;
}
.text14b{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 131.19%;
    /* or 18px */
    
    text-align: center;
    letter-spacing: 0.09em;
    text-transform: uppercase;
    
    color: #007AC4;
}
.text20{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    text-transform: initial;

    letter-spacing: 0.09em;

    color: rgba(0, 0, 0, 0.8);
}
.text20o{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    text-transform: initial;

    letter-spacing: 0.09em;

    color: rgba(0, 0, 0, 0.8);
}

*::-webkit-scrollbar-thumb {
    background: #003250;
    border-radius: 6px;
}
.scrollbarwhite::-webkit-scrollbar-thumb {
    background: white;
    border-radius: 6px;
}
*::-webkit-scrollbar {
    position: absolute;
    width: 8px;
    height: 6px;
    background-color: transparent;
}
.mh1549{
    min-height:1549px ;
    margin-top: 15px;
    margin-bottom: 15px;
}
.mw50{
    min-width: 50%;
}
.mw395{
    min-width: 395px;
}
.w500{
    width: 500px;
}
.itop43{
    margin-top: 43px;
}
.itop51{
    margin-top: 51px;
}
.itop35{
    margin-top: 43px;
}
.top25{
    top: 25%;
}
.top{
    top:-7%;
}
.top{
    top:-7%;
}
.padL5{
    padding-left: 5px;
}
.padR5{
    padding-right: 5px;
}
.padtop10{
    padding-top: 10px;
}
.padbot10{
    padding-bottom: 10px;
}
.padbot20{
    padding-bottom: 20px;
}
.padbot60{
    padding-bottom: 60px;
}
.padtop15{
    padding-top: 15px;
}
.padtop20{
    padding-top: 20px;
}
.padtop25{
    padding-top: 25px;
}
.padtop50{
    padding-top: 50px;
}
.padleft9{
    padding-left: 9px;
}
.padright9{
    padding-right: 9px;
}
.padleft25{
    padding-left: 25px;
}
.padright25{
    padding-right: 25px;
}
.padleft50{
    padding-left: 50px;
}
.padtop50{
    padding-top: 50px;
}
.padtop70{
    padding-top: 70px;
}
.parRL5{
    padding-left: 5%;
    padding-right:5% ;
}
.parRL10{
    padding-left: 10%;
    padding-right:10% ;
}
    .imgspos{
        position: absolute;
        left: -100%;
        /* transition: 2s; */
        width: 100%;
        justify-content: start;
        /* padding: 0 50px; */
    }
    .imgspos0{
        position: relative;
        left: -50%;
        transition: 2.5s;
        }
    .imgspos02{
        position: relative;
        left: -50%;
        transition: 2s;
        }
    .imgspos03{
        position: relative;
        left: -50%;
        transition: 1s;
        }
    .imgspos04{
        position: relative;
        left: -50%;
        transition: 0.5s;
        }
    .imgspos1{
        position: relative;
        left: 100%;
        transition: 2.5s;
        }
    .imgspos2{
        position: relative;
        left: 100%;
        transition: 2s;
        }
    .imgspos3{
        position: relative;
        left: 100%;
        transition: 1s;
        }
    .imgspos4{
        position: relative;
        left: 100%;
        transition: 0.5s;
        }
    .imgspos11{
        position: relative;
        left: 100%;
        transition: 2.5s;
        }
    .imgspos12{
        position: relative;
        left: 100%;
        transition: 2s;
        }
    .imgspos13{
        position: relative;
        left: 100%;
        transition: 1.5s;
        }
    .imgspos14{
        position: relative;
        left: 100%;
        transition: 1s;
        }
    .imgspos15{
        position: relative;
        left: 100%;
        transition: 0.5s;
        }
#main{
    /* transition: 3s; */
    scroll-behavior: smooth;
}
#projects{
    /* height: calc(100vh  - 288px); */
    /* calc(100vh - 205px); */
    position: relative;
    width: 100%;
    /* left: 0px;
    top: 5709px; */
    height: 770px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: rgba(0, 122, 196, 0.45);
/* transform: rotate(-90deg); */
}

#projects h2{

    width: 806px;
    height: 37.74px;
    padding: 35px 100px;
    top: 20px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 131.19%;
    /* or 39px */
    position: absolute;
    text-align: center;
    letter-spacing: 0.13em;

    color: #F7F7F7;
    display: flex;
    align-items: center;
}
#projects h2> img{
    margin-left: 50px;
}
#projects #proSlides{
    height: 600px;
    width: 100vw;
    overflow: hidden;

}
footer h4{
    font-size: 30px;
}
#proSlidesBody{
    width: fit-content;
    z-index: 95;
    display: flex;
    justify-content: center;
    
}
#projects #proSlides .proslides{
    margin: 0 0.3% 0 0.3%;
    height: 578px;
    min-width: 24%;
    max-width: 24%;
    background: rgba(24, 33, 50, 0.71);
    filter: grayscale(0.71);
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: pointer;
    z-index: 100;
    justify-content: center;
}
#projects #proSlides .proslides>img{
    min-width: 100% ;
    min-height: 100%;
    opacity: .5;
    position: static;
}
#projects #proSlides .proslides p{
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 1;
    margin-top: 15px;
    color: #F7F7F7;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    padding: 27px;
}
.minproslides{
    transition: 1s;
    max-width: 13% !important;
    min-width: 13% !important;

}
.maxproSlide{
    transition: 1s;
    max-width: 60% !important;
    min-width: 60% !important;

}
.maxproSlide>img{
    transition: 1s;
    /* height: 130% !important;
    width: 100% !important; */
}
.minproslides>img{
    transition: 1s;
    /* height: 100% !important;
    width: 300% !important; */
    
}
.maxproSlide>.whiteblock{
    transition: 7s;
    opacity: 1 !important;
}
.minproslides>.whiteblock{
    transition: 0s;
    opacity: 0 !important;
} 
#proSlides .whiteblock{
    position: absolute;
    top: 84px;
    margin: 0 15%;
    width: 70%;
    background: rgb(255 255 255 / 80%);
    padding-bottom: 30px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 131.19%;
    letter-spacing: 0.09em;
    padding-right: 100px;
    padding-left: 100px;
    color: rgba(0, 0, 0, 0.8);
    max-height: 478px;
    overflow: hidden;
    overflow-y: auto;
    border-radius: 3px;
    text-align: justify;
    opacity: 0;
}
#projects #proSlides .proslide{
    margin: 10px;
    height: 578px;
    min-width: 250px;
    background: rgba(24, 33, 50, 0.71);
    filter: grayscale(0.71);
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: pointer;
    z-index: 100;
}
#projects #proSlides .proslide>img{
    min-width:100%;
    height: 100%;
    opacity: .5;
}
#projects #proSlides .proslide p{
    position: absolute;
    width: 230px;
    text-align: center;
    z-index: 1;
    margin: 15px;
    color: #F7F7F7;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    padding: unset;
}

#description{ 

    margin: 10px 0;
    /* margin-left: 270px; */
    /* width: calc(100% - 270px); */
    width: 70%;
    min-width: 30%;
    max-width: 1000px;

    padding: 30px;
    z-index: 5;
    height: 578px;
    background: #263248;
    position: relative;
    overflow-y: auto;
}
#description h4{ 
text-align: center;
color: #F7F7F7;
}
#description p{ 
    color: #F7F7F7;
    padding: unset;

}
footer{
    /* overflow: hidden;
    overflow-y: auto;
    height: calc(100vh - 210px); */
}
footer #partners{
    
}
footer #partners h4{
    font-size: 30px;
    margin:54px 0 ;
    color: #007AC4;
}
footer #partners img{
    margin: 52px 52px;
    /* min-width: 202px; */
    height: 46px;
}
#contacts h4{
 
        margin:54px 0 ;
        color: #007AC4;
    
}
#contacts span{
    color: #007AC4;
    padding: 0px 3px;
}
#contacts .logo{
    justify-content: unset;
    padding-left: unset;
}

#goUp{
    position: fixed;
    /* bottom: 15px; */  
    top: 100px;
    right: 28px;
    cursor: pointer;
    z-index: 10001;
}
button{
    border: 1px solid #007AC4;
    border-radius: 10px;
    font-family: 'Roboto';
}
.iL84{
    margin-left: 84px;
}

.topUnset{
    top:unset !important;
}
@media (max-width: 900px) {
    body{overflow: hidden !important;}
    .sliderh{
        height: calc(100vh - 53vh ) !important;
    }
    menu {padding-bottom:33%; justify-content: flex-start;} 
    menu ul{
        top: unset;
        font-size: small;
        line-height: 131.19%;
        flex-wrap: wrap;
        gap: 10px;
        padding-left: unset;
    }
    menu a{
        padding: 3px;
    }
    menu ul li{
        flex: auto;
        display: flex;
        cursor: pointer;
        padding-right: 10px;
        justify-content: center;
        align-items: center;
        background: rgb(255 255 255 / 30%);
        border-radius: 10px;
        min-height: 41px;
    }
    menu h5{
        top: 6px;
    }
    .h199{
        height:50vh;
    }
    .h120{
        /* height:71px; */
        height:unset;
        /* height:31vh; */
        padding: 3px;
    }
    .h120 ul{
        gap: 5px !important;
    }
    /* .h199{
        height: 100px;
    } */
    menu .itop41{
        margin-top: 10%;
        overflow: hidden;
        overflow-y: scroll;
    }
    .pad10t{
        padding-top:28px;
    }
    header nav{
        display: none;
    }
    .pages{
        scroll-behavior: smooth;
       /* // transition: 5s; */
        /* //height: calc(100vh  - 288px); */
        /* height: calc(100vh - (41vh + 89px)); */
        flex-wrap: wrap;
        overflow: hidden;
        overflow-y: auto;
    }
    .proSlides{
        flex-wrap: wrap;
    }
    .i0{
        padding: 0 ;
        margin: 0 ;
    }

    .iL150{
        margin-left: 10px;
    }
    .iL170{
        margin-left: 10px;
    }
    .iL191{
        margin-left: 10px;
    }
    .iR191{
        margin-right: 10px;
        white-space: nowrap;

    }
    .imgs{
        display: none;
    }
    /* .text{
         min-height: unset; 
      } */

    .connector{
        display: none;
    }
    .page{
     
        overflow: unset;
       
    }
    
    .page p{
        padding-left: 10px;
        padding-right: 10px;
        font-size: 15px;
    }
    .page ul li{

        font-size: 15px;
    }
    .page h3{
       
        font-size: 17px;
    }
    .page h4{
        padding-left: 10px;
        font-size: 16px;
    }
    .page h5{
        padding-left: 10px;
        font-size: 15px;
    }
    .pageBlock{
        padding: 10px;
        min-height: calc(100vh - 258px);
    }
    #menu3{
        padding: 15px !important;
    }

    footer{
        width: 100vw;
        overflow: hidden;
        padding-bottom: 27% !important;
    }
    #projects {
        height: 379px;
    }
    #projects #proSlides{
        height: 35vh;
    }
    #projects #proSlides .proslide{
        display: inline-block;
        margin: 10px;
        height: 35vh;
        width: 43vw;
        min-width: 173px;
        /* width: auto; */
    }
    .proslides p{
        font-size: 9px !important;
    }
    #proSlides .whiteblock {
        padding-right: 10px !important; 
        padding-left: 10px !important;
        font-size: 9px !important;
        max-height: 185px !important;
    }
    #description{
        /* top: 32px; */
        width: 35vw;
        min-width: 35vw;
        height: 35vh;
        padding: 12px;
        /* margin-left: 43vw; */
    }
    #desName{    font-size: 9pt !important; }
    #desContent{    font-size: 9pt !important; }
    .bluebutton {
        font-size: 15px;
    }
    .pages .text2{
        padding: 0;
    }
    button{
        padding: 5px 19px !important;
        
    }
    #projects #proSlides .proslide p{
        width: unset;
    }
    #projects h2 {
        width: 390px;
        height: 12px;
        padding: 5px 14px;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 700;
        font-size: 12px;
        line-height: 131.19%;
        text-align: center;
        letter-spacing: 0.13em;
        color: #F7F7F7;
        display: flex;
        align-items: center;
    }
    #projects h2> img {
        margin-left: 8px;
        width: 12px;
    }
    #contacts{
        font-size: small;
    }
    #menuIco{
        display: block;
        display: none;
        width: 43px;
        position: absolute;
        top: 25px;
        right: 0px;
        filter: opacity(0.7);
    }
    header nav{
        display: none;
        position: absolute;
        right: 0px;
        z-index: 5;
        top: 90px;
        /* width: 100%; */
        background: #06070C;
        padding: 0;
        opacity: .7;
    }
    
    header nav ul li:hover {
        color: #007AC4 !important;
    }
    header nav ul {
        margin-right: unset;
        width: 100%;}
    header nav ul li {
        flex: auto;
        border: 1px solid white;

        display: flex;
        width: 100%;
        /* max-width: 300px; */
    
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 131.19%;
        letter-spacing: 0.13em;
        color: white;
        padding: 0px 15px;
        z-index: 10000;
        cursor: pointer;
    }
    .maxw50{
        max-width: 22px !important;
    }
    .i10{
        margin: 6px !important;
    }
    #partners h4{
            height: 12px;
            padding: 5px 14px;
            font-family: 'Roboto';
            font-style: normal;
            font-weight: 700;
            font-size: 100%  !important;
            line-height: 131.19%;
            text-align: center;
            letter-spacing: 0.13em;
            display: flex;
            align-items: center;
        
    }
    .iL84{
        margin-left: unset !important;
    }
    #partners{
        flex-direction: column !important;
    }
    #partners .iL84{
        margin-left: 0 !important; 
        flex-wrap: wrap;
    }
    footer #partners img {
        margin: 3% 15% !important;
    }
    win {
        width: 90% !important;
    }
    win p {
        width: 90%!important;
    }
    #smk span{
        white-space:inherit !important;
    }
    .f1{
        flex: auto;
    }
    .w1000{
        width: 90% !important;
        min-width: 90% !important;
        flex-wrap: wrap;
    }
    .w1110{
        width: 90% !important;
        min-width: 90% !important;
    }
    .w1100{
        width: 90% !important;
        min-width: 90% !important;
    }
    #vols #footer1{
        padding: 25px  25px 27%  !important ;
 
    }   
    #footer1{
        height: auto !important;
      /* //  padding: 25px 10% !important; */
        padding: 25px  25px 27%  !important ;
    }
    #footer1 .w1100{
        width: 70% !important;
        min-width: 70% !important;
    }
    #footer1 .contacts p{
        padding-right: unset !important;
        font-size: 9px !important;

    }
    pre{padding: 10px;}
    #menu2{
        padding-bottom:unset !important;
        right: -10000px;
    }
    #cert{
        min-width: 91vw !important;
    }
    #certNav {
        left: -3px !important;
    }
    .mh1549{
        min-height: 500px;
    }
    .vols_menu{
        flex-wrap: wrap;
    }
    #vols {    font-size: 10px !important;}
    #vols .w771 { width: auto;}
    #vols .textgrey { 
        font-size: 10px !important;
        flex-direction: column !important;
    }
    #vols .textcenter { font-size: 10px !important;
        word-break: break-all;
    }
    #menu3 li{
        display: flex !important;
        padding-right: 0px !important;
    }
    #jobblock {
        flex-direction: column !important;
        gap: 5px;
    }
    .w1200{
        width: 98% !important;
        min-width:  98% !important;
    }
    .g25{
        flex-direction: column !important;
    }
  }
.bluetext{
    color: #007AC4;
}
.h100_137{
    height: calc(100vh - 137px) !important;
}
.h100_89{
    height: calc(100vh - 89px) !important;
}

.screenh100{
    /* height: calc(100vh - 277px); */
    height: calc(100vh - 137px);
    display: flex;
    align-items: center;
    overflow: hidden;
    overflow-y: auto;
}
.screenh100_147{
    height: calc(100vh - 147px);
    display: flex;
    align-items: center;
    overflow: hidden;
    overflow-y: auto;
}
.screenh100_277{
    height: calc(100vh - 277px);
    display: flex;
    align-items: center;
    overflow: hidden;
    overflow-y: auto;
}
.blacktext{
    color: #000000 !important;
}
.blackboard{
    gap: 0px 73px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.blackboard141{
    gap: 0px 141px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

  @media (min-width: 900px){

}
#fullscreen{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    background: rgba(54, 54, 54, 0.65);
}
win{

    position: fixed;
    top:50px;
    width: 719px;
    background: #F7F7F7;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    padding-bottom: 38px;
}
.close{
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

input[type=checkbox]:checked{

}
input[type=checkbox]:checked:after {
    content: "";
    /* ✔ */
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../svg/v.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-color: white;
    /* top: -2px; */
    position: relative;

}
input[type=checkbox]{
    width: 25px;
    height: 25px;
    margin-right: 6px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 50, 80, 0.3);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
    backdrop-filter: blur(2.5px);
    overflow: hidden;
    -moz-appearance:none;
    -webkit-appearance:none;
    -o-appearance:none;
   
    border-radius: 6px;
}
input[type=text]{
    height: 28px;
    width: 100%;
    background: #FFFFFF;
    border: 1px solid rgba(0, 50, 80, 0.3);
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
    border-radius: 6px;
    padding-left: 5px;
    padding-right: 5px;
}
textarea{
    resize: none;
    width: 100%;
    height: 93px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 50, 80, 0.3);
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
    border-radius: 6px;
    padding-left: 5px;
    padding-right: 5px;
}
win a{
    color: #007AC4;
    text-decoration: revert;
}
win p{
    width: 586px;  
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 131.19%;
    /* identical to box height, or 16px */
    text-align: justify;
    letter-spacing: -0.02em;

    color: rgba(0, 0, 0, 0.5);
}



#footer1{
    width: 100%;
    height: 143px;
    min-height: 143px;
    overflow: hidden;
    /* left: 0px;
    
    top: 1202px; */
    padding: 21px 89px ;
    background: #003250;
    display: flex;
    place-content: space-between;

}
#footer1 .contacts{
    text-align: end;
}
#footer1 .contacts p{
    text-align: end;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 131.19%;
    text-transform: none !important;
    letter-spacing: 0.13em;
    padding-bottom: 7px !important;
    color: #FFFFFF;

}
#footer1  .flogo {
    width: 89px;
    height: 80px;
}

.itop75{
    margin-top: 75px;
}
.itop41{
    margin-top: 41px;
}
.h0{
    height: 0px;
}
.f10{
    display: flex;
    flex: 10;
    overflow: hidden;
}
.maxw50{
    max-width: 50px;
}
.pad5{
    padding: 5px;
}
.i10{
    margin: 10px;
}
.w90{
    width: 90%;
}
.w80{
    width: 80%;
}
.w100{
    width: 100%;
}
.w1000{
    width: 1000px;
}
.w1100{
    width: 1100px;
    min-width: 1100px;
}

.w1110{
    width: 1110px;
}
.w1200{
    width: 1235px;
    min-width: 1235px;
}
.w1726{
    width: 1726px;
    min-width: 1726px;
}
.w1900{
    width: 1900px;
    min-width: 1900px;
}
.fw600{
    font-weight: 600 !important;
}
.fw700{
    font-weight: 700 !important;
}
#desContent ul li {
    color: white;
}
.hide{
    opacity: 0 !important;
}
#smk h1{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size:20px;
    line-height: 131.19%;
    white-space: pre-line;
    text-align: justify;
    letter-spacing: 0.09em;
    text-decoration: underline;
    color: rgba(0, 0, 0, 0.8);  
    padding:20px 10px 10px 10px;
}
.pink{
    background-color: #f8e7f8 !important;
}
#info{
    position: absolute;
    width: 300px;
    height: 150px;
    background: white;
    top: 45%;
    right: auto;
    z-index: 11000;
    border-radius: 5px;
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 3s;
    opacity: 1;
}








.quesContainer{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%
}
.quesRowComplete{
    display: flex; 
    flex-direction: row;
    justify-content: space-between; 
    align-items: center;
}
.quesColumnComplete{
    display: flex; 
    flex-direction: column;
    justify-content: space-between; 
    align-items: stretch;
}
.quesContainerTitle{
    margin-top: 25px;
    font-size: 18px;
    width: 100%;
    color: rgba(0, 0, 0, 0.50);
}
.quesInputTitle{
    margin-top: 5px;
    color: rgba(0, 0, 0, 0.50);
    font-size: 16px;
}






/* Определяем размещение по горизонтали элементов обернутых в label */
.form-radio-hidden{
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: row;
    /* justify-content: center; */
    height: 28px;
    position: relative;
    align-items: center;
  }
  
  /* Скрываем штатные радио-кнопки */
  .form-radio-hidden input{
    position: absolute;
    opacity: 0;
    display: block;
    height: 0;
    width: 0;
  }
  
  /* Устанавливаем параметры элементов, заменяющих штатные радио-кнопки */
  .form-radio-hidden .radio{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: inline-block;
    position: relative;
    height: 20px;
    width: 20px;
    border-radius: 20px;
    margin-right: 5px;
    border: 1px solid #999999;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    cursor: pointer;
    outline: none;
    box-sizing: border-box;
    transition: .5s all;
  }
  
  /* Устанавливаем параметры элементов, заменяющих штатные радио-кнопки при наведении */
  .form-radio-hidden:hover .radio{
    background-color: #f9f9f9;
    box-shadow: inset 1px 2px 3px 0 rgba(0,0,0,0.1);
  }
  
  
  
  /* Добавляем декор */
  .form-radio-hidden:hover .radio::before, .form-radio-hidden input:checked + .radio::before{
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background-color: #ddd;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  .form-radio-hidden input:checked + .radio::before{
    background-color: #555;
    box-shadow: 1px 2px 2px 0 rgba(0,0,0,0.2);
  }
  
  /* Устанавливаем параметры подписей радио-кнопок */
  .form-radio-hidden input + .radio + .text{
    color: #777;
    cursor: pointer;
    font-size: 14px;
    line-height: 1.4;
    font-family: sans-serif;
    margin-right: 10px;
    align-self: center;
  }
  